.demo-box {
    max-width: 1000px;
    margin-bottom: 50px;
    border: 1px solid #c0c0c0;
    border-radius: 5px;
    padding: 10px 20px 30px 20px;
}

.demo-box label {
    display: inline-block;
    width: 100px;
    margin-right: 5px;
    white-space: nowrap;
}

.demo-box label span {
    display: inline-block;
    width: 100px;
}

.demo-box select,
.demo-box input[type="text"] {
    width: 50px;
}

.box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 250px;
    border-radius: 10px;
    border: 1px solid #800080;
    background-color: rgba(128, 0, 128, 0.5);
    font-size: 48px;
    color: #ffffff;
}
